/**自定义**/
a{ transition:.6s}
.copyright a{padding:0 5px;}
.copyright a:hover{color:#000}
.map_list a{color:#333;}
.sec-marquee-c ul li{font-size:14px;}
.p-0{padding:0 !important}
.p-r-0{padding-right:0 !important}
.p-l-0{padding-left:0 !important}
.p-t-0{padding-top:0 !important}
.p-b-0{padding-bottom:0 !important}
.m-0{margin:0 !important}
.m-r-0{margin-right:0 !important}
.m-l-0{margin-left:0 !important}
.m-t-0{margin-top:0 !important}
.m-b-0{margin-bottom:0 !important}

.size12{font-size:12px;}
.size14{font-size:14px;}
.size15{font-size:15px;}
.size16{font-size:16px;}
.size18{font-size:18px;}
.size21{font-size:21px;}
.size22{font-size:22px;}
.size24{font-size:24px;}
.size25{font-size:25px;}
.size26{font-size:26px;}
.size28{font-size:28px;}
.size30{font-size:30px;}
.size32{font-size:32px;}
.size33{font-size:33px;}
.size36{font-size:36px;}

.line-h15{ line-height:1.5}
.line-h17{ line-height:1.7}
.line-h2{ line-height:2}

/*常用首页P字体颜色 灰 黑 红*/
.hui{color:#ccc}
.hei{color:#666}
.hong{color:#F00}

.uppercase{text-transform:uppercase}/*字母大写*/
.capitalize{text-transform:capitalize}/*首 字母大写*/
.lowercase{text-transform:lowercase}/*无 字母大写*/

.flexslider{max-height:500px;}
.slides li{height:500px;}
.flex-control-nav a{width:15px;height:15px;background:#fff;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius: 50%;}
.flex-control-nav .flex-active { background:#0c52ba; }
.flex-control-nav{bottom:35px;}

/*动画*/
.aniate-tral{transition:.5s;}
.aniate-tral:hover{transform: translate(0px,-10px);}

 .navbar-toggle{font-size:22px;color:#efe016;z-index:55}
.side-right .navbar-toggle{margin:0;}
/*内容部分*/
.page-content{font-size:14px; line-height:1.8}
/*内容页+左侧列表*/
.page-body{}
.sec-tit{
    border:none;border-radius:6px 6px 0 0;
    height:auto;
    line-height:2;
    background: #0058b1;
    padding:10px;
  float: left;
    width: 100%;
}
.sec-tit h2{border:none;color:#fff !important;font-size:18px;}
.page-l-clist,.left-news,.left-keyword,.sec-marquee-c{width:100%;float:left}
.sec-tit h5 a{color:#fff;}
#innerbgcolor{ background-color: #0058b1;line-height: inherit;}

.page-l-clist li a {display: block;width: 100%;font-size:16px;}
.page-l-clist li a:hover{background-color: #0058b1;color:#fff}
.list-unstyled a:hover h5{color:#f00}
.left-news li h5{font-size:14px;}

.page-content{padding-top:0}
.page-detail,.page-content p{font-size:14px;line-height:2;}
.page-con-tit h1{font-size:17px;margin-top:0;}

/*内页 产品列表*/
.page-alist{margin-left:0;margin-right:0;}
.page-alist .col-md-4{margin-top:7px;margin-bottom:12px;}
.page-alist a:hover .img-inner{border:1px solid #f00}
.page-alist a:hover h5{color:#f00}
.page-alist .img-inner{height:210px;}
.page-alist .col-md-4 h5{font-size:15px;text-align: center;}

/*内页新闻中心*/
.page-alist .page-adate{padding: 5px 0; background: #0058b1;color: #fff;}
.page-atit h4{font-size:16px; margin-bottom: 8px;}
.page-alist .page-atit p{line-height:20px;}
.page-alist .page-atit a:hover, .page-alist .col-md-4 h5:hover{color:#f00;}







/*头部导航－第13种开始*/
header {background:url(../images/t-bj_01.jpg) no-repeat center top;}
header .header-con { padding:5px 0;border-bottom:1px solid #a2cbfe;}
header .header-con a { color: #666; }
header .header-con a:hover { text-decoration: none; }
header .company-name { font-size: 13px; color:#666;}
header .navbar-collapse  {}
header .header-logo { padding: 15px 0;color:#056ed5 }
header .header-logo h2{font-size:30px;font-weight:bold;letter-spacing:3px;margin-top:0;}
header .header-logo p{font-size:12px;}
header .header-logo a:hover{color:#056ed5}
header .header-phone img { padding-top: 7px; }
header .header-phone{color:#1091f4;padding-top: 20px;}
header .header-phone span { font-weight: 700;line-height:1.2;display: block;}

body.side-right { overflow: auto; }
header .navbar-nav { float: none; }
nav.navbar.navbar-default,nav.navbar.navbar-collapse{background:none}
nav.navbar.bootsnav ul.nav > li{width:14.28%;height:50px; text-align:center;}
nav.navbar.bootsnav ul.nav > li > a{color:#fff;padding:15.2px 0;}
nav.navbar.bootsnav ul.nav > li.navline:before{position: absolute;display: block;content: '';width:1px;height:18px;background:rgba(255,255,255,.4);top:50%;margin-top: -9px;right:0; }
nav.navbar.bootsnav ul.nav > li.navline:last-child:before{display: none;}
nav.navbar.bootsnav ul.nav > li:hover,nav.navbar.bootsnav ul.nav > li a{ background:none;}
nav.navbar.bootsnav ul.nav > li a:hover{ background:#ffae2c;color:#fff }
nav.navbar.bootsnav ul.nav > li:hover,nav.navbar.bootsnav li.on{ background:#ffae2c;color:#fff }
header .header-title { padding-top:2.2%;}
.nav > li:after{background:rgba(255,255,255,.2);}
nav.navbar.bootsnav ul.nav > li:last-child{background:none;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{font-size:15px;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover{ background:#ffae2c;color:#fff }

.dropdown-menu{min-width:167px;}

/* 小屏幕(平板，大于等于768px)*/
@media (min-width: 768px) {

header nav.navbar.bootsnav .navbar-toggle { float: left; }


}

/* 中等屏幕(桌面显示器，大于等于992px) */
@media (min-width: 992px) {
header .header-logo .header-word1 { font-size: 16px; }
header .header-logo .header-word2 { font-size: 13px; }
  .header-phone img{display:none;}
nav.navbar.bootsnav a { font-size: 17px; }
header .navbar-bg{ background:#0058b1; }
  
}

/* 大屏幕(大桌面显示器，大于等于1200px) */
@media (min-width: 1200px) {
  header .header-phone span { font-size: 24px;}

header .header-logo .header-word1 { font-size: 17px; }
header .header-logo .header-word2 { font-size: 16px; }
  .header-phone img{display:block;}
header nav .nav-bg .navbar-nav li a { font-size: 17px; }
header nav .nav-bg .navbar-nav li a:hover { color: #333 !important; }
header nav.navbar.bootsnav a { font-size: 18px; }
header nav.navbar.bootsnav.navbar-mobile ul.nav > li > a { padding: 15px 0; }

}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after { right:8%;}
/*头部导航－第13种结束*/
@media (max-width: 992px) {
  nav.navbar.bootsnav.navbar-mobile .navbar-collapse {position:static;!important} 
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{padding:10px 15px;}
  nav.navbar.bootsnav ul.nav > li{width:100%;background:none;text-align: left;}
  nav.navbar.bootsnav ul.nav > li > a{color:#000}
  .navbar-toggle {display: block;}
  .navbar-brand{padding:15px;}
  .navbar-default .navbar-header a{font-size:18px;color:#fff;width: 100%;}
  .bootsnav{border:none !important}
header .navbar-bg{background:#0058b1} 
  nav.navbar.bootsnav .navbar-header{text-align:left;}
  nav.navbar.bootsnav ul.nav ul.dropdown-menu li.dropdown.on > ul.dropdown-menu{background:#6f9c0a !important;}
  nav.navbar.bootsnav ul.nav ul.dropdown-menu li.dropdown.on > ul.dropdown-menu li a{color:#fff;}
  body nav.navbar.bootsnav.navbar-mobile .navbar-collapse{max-height:340px;}
}

/* 广告 */
.gg{background:url(../images/bj20.jpg) no-repeat center center;height:200px;color:#fff;}
.gg h2{font-size:30px;margin-top:25px}
.gg p{font-size:20px}
.gg h3{font-size:30px}
.gg span{font-size:16px;}
.gg .col-md-5{text-align:left;}
.gg .col-md-5 img{height:200px;}


/* 关于我们 */
.auout_us{background:none;padding:45px;background-size:cover;}
.bkx{border:10px solid #0058b1;padding:15px;position:relative;}
.bkx_img{position:absolute;top:40px;right:-90px; height:250px;   width: 430px;}
.bkx_img img{width:100%;}
.guwm {width:65%;}
.guwm h3 {
    font-size:32px;
    color:#1d57d8;
    background-size: 50%;
  margin:15px 0 15px;
}
.gy_mian{font-size:16px;color:#333;line-height:28px;margin-bottom:15px;}
.guwm a{display:block;width:120px;height:35px;text-align:center;line-height:35px;background:#0058b1;border-radius:3px;font-size:16px;color:#fff;float:right;}
.guwm a:hover{background:#ff9d00;color:#fff;}
.zzry{clear:both;margin-top:-10px;}
.zzry_bt{color:#1d57d8;}
.zzry_bt h2{font-size:30px;margin:0 0 10px;}
.zzry_bt div{height:3px;width:50px;background:#1d57d8;}
.zzry .walking{margin-top:10px; margin-bottom:0;}
.zzry .walking .ar_1{height:230px;width:220px;margin-left:15px;}
.zzry .walking .ar_1 .item{border:1px solid #ccc; background:#fff;height:200px;display: flex;align-items:center;justify-content:center }


/*产品展示*/
.product_title h3{margin:0 0 10px;font-size:35px;color:#333;}
.cpzs{margin-bottom:0px;background:#e6eefb url(../images/bj1.jpg) no-repeat center bottom;padding:30px 0 20px;}
.product_box{padding:30px 0 0;}
.product_href a{border:1px solid #083681;color:#666;border-radius:3px;padding:8px 15px;margin:0 5px 10px;font-size:16px;}
.product_href a:hover{background:#083681;color:#fff;}
.product_box{background:url(../images/bg22.jpg) repeat center bottom;}
.product_btn a{background:#0058b1;border-radius:0;}
.list-unstyled li{margin-bottom:10px;}
.product_content .pro_img{height:230px;}
.product_content img{width:auto;}
.product_box .list-unstyled li a:hover p{color:#f00;}
.pro_img img{transition: all 0.5s;}
 .list-unstyled li:hover .pro_img img{transform: scale(1.2);}
.prodescription{display:none;}
.product_content{margin:15px 0 0;}
.product_content p{ display: block;
    text-overflow: ellipsis; 
    overflow: hidden;
    white-space:nowrap; }


/* 优势 */

/* .youshi{height:auto;padding:30px 0;background: url(../images/bj23.jpg) no-repeat center center; }
.ys_nr{text-align:center;position:relative;}
.ys_l{position:absolute;left:0;top:0;}
.ys_r{position:absolute;right:0;top:285px;}
.hz{text-align:left;margin-top:60px;}
.hz img{float:left;margin-right:10px;}
.hz h2{font-size:22px;color:#333;margin:0;}
.hz div{color:#999;font-size:14px;height:32px;line-height:32px;border-bottom:1px solid #d8dce6;margin-bottom:8px;}
.hz p{font-size:16px;line-height:28px;color:#666;padding-left:128px;}
.one{margin-left:40px;width:600px;}
.two{margin-left:100px;margin-top:77px;width:600px;}
.three{margin-top:150px;width:500px;margin-left:151px;}
.four{margin-left:150px;margin-top:50px;width:500px;}
 */

.product_title p{color:#736e6e;}
.xzwm .product_title h3{font-size:40px; color: #0058b1;}
.xzwm{
  background: url(../images/bj23.jpg) no-repeat center center;
   background-size: cover;  
  padding:30px 0;
}
.xzwm_nr{margin-top:97px;}
.xzwm .title-zd p {
    color: #686868;
    padding-bottom: 12px;
    font-size: 18px;
  font-weight:500;
}
.clear{clear:both;}
.hz_l{  float:left;}
.hz_r{  float:right;}
.hz{ height:100%;}
.box{padding:20px;width:50%;}
.box_img{width:50%;}
.box_img img{width:100%;}
.bz{
  font-size:20px;
  color:#fff;
  padding:8px 10px;
  background:#1059ad;
  float:left;
  }
.box_nr{
  margin-left:60px;
}

.box_nr h2{
  color:#333333;
  font-size:22px;
  margin:0;
}
.box_nr p{
  color:#999;
  font-size:14px;
  line-height:28px;
}
.box:hover .bz{background:#fa8b08;}
.box_nr .box_nr_sm p{color:#666;font-size:16px;line-height:28px;}










.sy_layer2{position: absolute; right:0px; display: none; z-index: 55; top: 0px;}
.sy_layer2 ul{position: absolute;background: #fff;width:160px;box-shadow:0 5px 5px #ccc;border:none;}
.sy_layer2 li a:before{display: none;}
.sy_layer2 li a{padding:11px;display:block;color:#333 !important;}
.sy_layer2 li:hover a{color:#fff !important;}

.list-cp-main{max-width:79%; padding-left:15px}
.portab a,.portab img{transition:.6s;}
.portab{margin-top:0;}
.portab .col-md-6{padding:0 10px;}
.portab .item {width:100%;background:#fff;}
.portab .item .ar_1{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.portab .item .ar_1 .img-auto{height:220px;width:auto;padding:0;display: flex;    justify-content: center;border:none;border:1px solid #e1e1e1}
.portab .item .ar_1 img{max-height:100%;max-width:unset}
.portab .item .ar_2{color:#000; display:block;font-size:16px; background:none ;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.portab .item .ar_1:hover .img-auto{border:3px solid #f00}
.portab .item  .ar_2:hover{color:#F00;}
.portab a:hover img{ transform:scale(1.1);}

.btn-gd{padding:12px 30px; display:inline-block;font-size:15px;color:#fff;margin-top:15px;background:#c63129;}
.btn-gd:hover{ background:#f7ca2d;color:#fff}


.liuc{background:url(../images/jx.jpg) no-repeat center top;margin-top: 35px;margin-bottom: 20px;}
.liuc-fw{background:#ff9c00;padding-top: 10px;padding-bottom: 30px;color:#fff;}
.liuc-fw h3{display: block;width:184px;padding:15px;border:1px solid #ffd38f;margin:0 auto;font-size:24px;margin-top: 25px;margin-bottom: 14px;line-height:1.8;}
.liuc-fw a{display: block;width:128px;color:#fff;font-size:14px;background:#333;margin:20px auto 0 auto ;padding:10px 0;}
.liuc-fw a:hover{background:#c6322a;}
.liuc li{color:#fff;padding:50px 25px 10px 25px;text-align:center;position: relative;}
.liuc li h4{font-size:20px;position: relative;padding-bottom: 18px;margin-top: 15px;font-weight:normal;}
.liuc li h4:before{position: absolute;content: '';display: block;width:20px;height:2px;background:rgba(255,255,255,.6);left:50%;margin-left: -10px;bottom:0;}
.liuc li p{font-size:15px;line-height:2;}
.liuc li:before{position: absolute;content: '';display: block;right:0;top:18%;height:90px;width:1px;background:rgba(255,255,255,.25)}


.ysnr-tit{border-bottom:4px solid #e6e6e6;margin-bottom: 13px;width:100%;float: left;}
.xvhao{width:60px;margin:3px 0 22px 0;}
.ysnr-tit h3{padding-bottom: 4px;color:#de0a0a;font-weight:bold;}
.ysnr-tit h3+p{font-size:12px;color:#666;text-transform:uppercase;padding-top:8px;}
.ysnr-p p{position: relative;margin-left:20px;padding-left:22px;font-size:14px;line-height:1.8;padding-bottom: 8px;}
.ysnr-p p:before{position: absolute;display: block;content: '';width:6px;height:6px;border-radius:50px;background:#db2d26;left:4px;top:11px;}
.ys-lxw{background:#de0a0a;font-weight:bold;color:#fff;text-align:center;padding:5px 20px;font-size:20px;}
.ys-lxw2{font-size:28px;font-weight:bold;color:#de0a0a;line-height:1.2;}
.ys-dh{margin-left: 15px;}


.sgtu{padding:60px 0px 0 30px}
.walking .ar_1 .item img{ transition:.6s}
.str_wrap,.str_wrap:hover,.walking .ar_1 p,.walking .ar_1{ background:none}
.walking .ar_1{height:260px;width:320px;margin-left:25px;}
.walking .ar_1 .item img{height:230px}
.walking .ar_1 p{color:#333;font-size:16px;margin:0}
.walking .ar_1 .item{border:1px solid #ccc; background:#fff; }
.walking .ar_1:hover p{color:#f00}
.walking .ar_1:hover img{ transform:scale(1.1)}

.title-zd{padding-top:35px;padding-bottom:20px;overflow: hidden;}
.title-zd h2{font-size:25px;margin-top:0;position: relative;display:inline-block;padding:9px 30px;border:1px solid #ddd;background:#fff;}
.title-zd h2:after,.title-zd h2:before{content: " ";overflow: hidden;background: #ddd;position: absolute;top:50%;width: 248px;height: 1px;}
.title-zd h2:before{left:50%;margin-left:-331px;}
.title-zd h2:after{right:50%;margin-right:-331px;}
.title-zd p{color:#0159b1;font-weight:bold;padding-bottom: 12px;}
.title-zd h2+p{font-size:14px;font-weight:normal;color:#666 !important;}

.xinwen{margin:5px 0 40px;overflow: hidden;}
.news_list{margin-top:0;}
.news_title{margin:0 0 15px;}
.news_container{margin-bottom: 15px;}
.news_info_title{border-bottom: 1px solid #666;overflow: hidden;padding: 0 10px 10px;}
.news_info_title h3{margin:0;font-size: 20px;}
.news_text{margin-top: 10px;}
.news-te-i{width:177px;height:110px;overflow: hidden;text-align:center;border:1px solid #eee;}
.news_text_img img{height:100%;}
.news_text_img .news_text_info{padding-top: 5px;height:112px;overflow: hidden;width:76%;}
.news_text_img .news_text_info h5,.news_text_img .news_text_info p{padding-left:14px;}
.news_text_img .news_text_info p{line-height:1.8}
.news_text_info a{color:#333;font-size: 16px;}
.news_text_info p{color:#777;height:80px;overflow: hidden;  }
.news_info .news_list{margin-top:5px;}
.news_list li{padding:0;}
.news_list li:hover{background: #f4f4f4;}
.news_list a{display: block;overflow: hidden;color:#333;border-bottom: 1px dashed #d7d7d7;padding: 10px 5px;}
.news_list .news_list_title{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:14px;}
.news_list .news_list_date{color:#999;}
.news_list .news_date_box{color:#1c88ec;}
.news_list a:hover h3{color:#f00;}
@media (max-width: 992px){
.news_info p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width:100%;}
}
@media (max-width: 767px){

}
.jianj{background:url(../images/pin_bg.jpg) no-repeat center top;}
.jianj .walking{margin-top: 25px;}
.jianj .walking .ar_1{height:220px;width:240px;margin-left:25px;}
.jianj .walking .ar_1 .item img{height:180px}
.carousel {padding-top: 55px;padding-left:10px}
.xinwen .more{margin:20px auto 0px;}
footer { background:#2e2e2e; padding-bottom:16px; padding-top:16px;color:#fff}
.footers .lxtit p{font-size:24px;font-weight: bold;}
.footers .lxtit h3{position: relative;padding-bottom: 22px;margin-bottom:22px;}
.footers .lxtit h3:before{position: absolute;bottom:0;content: '';display: block;width:60px;height: 2px;background:#fff;}
.lxwben .col-md-12{padding-bottom: 9px;}
.lxwben .col-md-12 div{width:30px;height:30px;text-align:center;}
.lxwben p{padding-left:8px;padding-top: 5px;font-size:15px;}
footer .lixm a { height:45px; line-height:45px; width:235px; background:rgba(255,255,255,.3); color:#fff; display:block; margin:0 auto; border-radius:3px; text-align:center;margin-top: 20px;}

.lxwben a.btn-gd:hover{background:#ff9b00;color:#fff;}
footer .bhbtd { border-top:1px solid rgba(255,255,255,.2) ; text-align:center; padding-top:15px;margin-top: 15px; color:#fff;}
.f-dianh{color:#fff !important;}
.lxwben a.btn-gd{background: rgba(255,255,255,.3);}
.lxwben a.btn-gd:hover{background:#f7ca2d}
.ewm{text-align:center;font-size:14px;line-height:40px;}
.page-body .left-news+.sec-tit,.page-summary{display: none;}

.prodescription{display:none;}
.page-body .left-news+.sec-tit,.page-summary{display: none;}

.xinwen2{display:none;}

@media (max-width: 992px){
  .p-xs{padding:0 15px;}
  .p-xs-0{padding:0 !important} 
  .p-xs-l-0{padding-left:0 !important}
  .p-xs-t{padding-top:15px !important;}
  .p-xs-r-0{padding-right:0 !important}
  .p-xs-t-0{padding-top:0 !important}
  .p-xs-b-0{padding-bottom:0 !important}
  .m-xs-0{margin:0 !important}
  .m-xs-t-0{margin-top:0 !important}
  .m-xs-b-0{margin-bottom:0 !important}
  .m-xs-l-0{margin-left:0 !important}
  .m-xs-r-0{margin-right:0 !important}
  .pull-xs-left{float:left}
  .pull-xs-right{float:right}
  .dis-xs-no{display:none !important;}
  .dis-xs-show{ display:block !important;}
  .footer a{width: 32%;}
img{max-width:100%;}

  body.side-right { overflow: auto;}
  nav.navbar.bootsnav.navbar-mobile .navbar-collapse {position:static;!important}
  body nav.navbar.bootsnav.navbar-mobile .navbar-collapse{max-height:340px;}
  body nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu{padding-left:15px !important;background:#fff;top: 0px;}
  
  .list-navmin{max-width:100%;height:auto;margin-bottom: 15px !important;}
  .list-navmin-tit {background-size: cover;}
  .list-navmin li a{padding: 8px 0 8px 22px;font-size:14px}
  .list-navmin li{width:50%;float: left;}
  .list-cp-main{max-width:100%;padding-left:0;} 
  .portab .col-md-4:last-child{display: none;}
  .portab .item .ar_1 .img-auto{height: 150px;}

  .liuc{background-size:cover}
  .liuc li{padding-top: 10;padding-bottom: 10px;}
  
  .youshi{background:none;}
  .sgtu{padding:0;}
  
  .walking .ar_1{width:180px;height:220px;}
  .walking .ar_1 .item img{height:190px;}
  
  .jianj{background:none}
  .jianjnr{max-height:200px;overflow: hidden;}

}
@media (max-width: 767px){

  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{background: none;}
  .flexslider .slides li {height: 155px !important;}
  
  .product_title h3{font-size:24px;}
  .product_box {padding: 15px 0 20px;}
  .product_content .pro_img {height: 180px;}
  .gg h2 {font-size: 26px;line-height: 35px;}
  .gg p {font-size: 18px;}
  .gg .col-md-5 img{display:none;}
  
  .auout_us{padding:0;}
  .bkx{border:none;padding:0 5px;}
  .bkx_img img{display:none;}
  .guwm {width: 100%;}
  .guwm h3 {font-size: 22px;margin: 35px 0 15px;}
  .gy_mian {font-size: 15px;}
  .zzry{padding-top: 30px 0;}
  .zzry_bt h2 {font-size: 24px;}
  .xzwm .product_title h3 {font-size: 26px;}
  
  .xzwm{padding:20px 0;}
  .xzwm_nr {margin-top: 20px;}
  .box{width:100%;}
  .box_img {width: 100%;}
  .box_nr .box_nr_sm p{font-size:14px;}
  
  .xinwen1{display:none;}
  .xinwen2{display:block;}

}